/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   
Version:  01 Month 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#db-student-innovation-awards #submission_type-c .field-box .oneChoice:first-of-type {height:40px;}

/* speaker headshots */

#db-student-innovation-awards .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
	
/*Styling for Rules and Awards page - ADoran 10/19/18 */
#db-student-innovation-awards #sia-rules-awards h3 {font-size:14px;}
#db-student-innovation-awards #sia-rules-awards ol.paren-list li {list-style-type: none;}
#db-student-innovation-awards #sia-rules-awards ol.paren-list li:before {content: "(" counter(section, decimal) ") ";}
#db-student-innovation-awards #sia-rules-awards ol.paren-list li {counter-increment: section;}